clc
clear

[t,y]=ode45(@MassSpringDamper,[0 20],[2 5]);
% Solver name(function name,Time range,initial condition)

plot(t,y(:,2)) 
% plot(x axis, y axis)

xlabel('\it Time(sec.)')
ylabel('\it Acceleration')
title('Mass Spring Damper')
